<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Cluster portal</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            background-color: #f0f0f0;
            margin: 0;
            padding: 0;
        }
        .container {
            max-width: 600px;
            margin: 0 auto;
            padding: 20px;
            text-align: center;
        }
        h1 {
            color: #333;
        }
        .links {
            display: flex;
            flex-direction: column;
            align-items: center;
            margin-top: 20px;
        }
        .link {
            margin: 10px 0;
        }
        a {
            text-decoration: none;
            color: #007bff;
            font-weight: bold;
            transition: color 0.3s;
        }
        a:hover {
            color: #0056b3;
        }
    </style>
</head>
<body>
    <div class="container">
        <h1>Cluster Portal!</h1>
        <div class="links">
            <div class="link"><a href="http://35.189.216.152/">Grafana</a></div>
            <div class="link"><a href="http://35.241.133.43:80/">ArgoCD</a></div>
            <div class="link"><a href="http://34.77.247.195:8080/">Jenkins</a></div>
            <div class="link"><a href="http://35.205.27.248:8080">Webapp - dev</a></div>
            <div class="link"><a href="http://34.140.187.138:8080 /">Webapp - stage</a></div>
            <div class="link"><a href="http://34.38.13.7:8080/">Webapp - prod</a></div>
        </div>
    </div>
</body>
</html>

